### Method

# Gdk Clipboard store_finish

#### Declaration [src]

    gboolean
    gdk_clipboard_store_finish (
      GdkClipboard* clipboard,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous clipboard store.

See gdk_clipboard_store_async().

#### Parameters

`result` | `GAsyncResult*`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if storing was successful.